SDL_JoystickConnected(3)

NAME
SDL_JoystickConnected - Get the status of a specified joystick.

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_JoystickConnected(SDL_Joystick *joystick);

FUNCTION PARAMETERS

joystick
    the joystick to query

RETURN VALUE
Returns SDL_TRUE
 if the joystick has been opened, SDL_FALSE
 if it has not; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.